Bug 670769

Summary: Please update to gEDA/gaf 1.6.2
Product: [Fedora] Fedora Reporter: Peter TB Brett <peter>
Component: geda-gafAssignee: Chitlesh GOORAH <chitlesh>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: low Docs Contact:
Priority: low    
Version: rawhideCC: chitlesh
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
URL: http://geda.seul.org/release/v1.6/1.6.2/geda-gaf-1.6.2.tar.gz
Whiteboard:
Fixed In Version: geda-gaf-1.6.2-2.fc15 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-02 10:58:30 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Peter TB Brett 2011-01-19 10:17:59 UTC
Description of problem:
Please update gEDA/gaf to version 1.6.2.
http://geda.seul.org/release/v1.6/1.6.2/geda-gaf-1.6.2.tar.gz

Version-Release number of selected component (if applicable):
Current Fedora version is 1.6.1.

Additional info:
The 1.6.2 release is a bugfix release in the 1.6 stable series.  It corrects several minor defects, including a crash bug that a number of users have hit.

Comment 1 Fedora Update System 2011-05-28 13:54:27 UTC
geda-gaf-1.6.2-2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/geda-gaf-1.6.2-2.fc15

Comment 2 Fedora Update System 2011-05-29 00:01:03 UTC
Package geda-gaf-1.6.2-2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing geda-gaf-1.6.2-2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/geda-gaf-1.6.2-2.fc15
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-06-02 10:58:20 UTC
geda-gaf-1.6.2-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2011-06-02 19:03:55 UTC
geda-gaf-1.6.2-2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.